curl --request GET \
--url https://api.hubapi.com/conversations/v3/custom-channels/{channelId}/channel-accounts \
--header 'Authorization: Bearer <token>'{
"results": [
{
"active": true,
"archived": true,
"authorized": true,
"channelId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"inboxId": "<string>",
"name": "<string>",
"archivedAt": "2023-11-07T05:31:56Z"
}
],
"total": 123,
"paging": {}
}Obtener una lista de cuentas para un canal personalizado.
curl --request GET \
--url https://api.hubapi.com/conversations/v3/custom-channels/{channelId}/channel-accounts \
--header 'Authorization: Bearer <token>'{
"results": [
{
"active": true,
"archived": true,
"authorized": true,
"channelId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"inboxId": "<string>",
"name": "<string>",
"archivedAt": "2023-11-07T05:31:56Z"
}
],
"total": 123,
"paging": {}
}Productos compatibles
Ámbitos Requeridos
The access token received from the authorization server in the OAuth 2.0 flow.
El token del cursor de paginación del último recurso leído con éxito se devolverá como la propiedad JSON paging.next.after de una respuesta paginada que contenga más resultados.
Si se devolverán solo los resultados que se han archivado.
HS_EMAIL_ADDRESS, HS_PHONE_NUMBER, HS_SHORT_CODE, CHANNEL_SPECIFIC_OPAQUE_ID El número máximo de resultados que se mostrarán por página.